• Like 0

    "Cannot install the necessary packages" Error No 172869


    “Cannot install the necessary packages. Cnchi can’t continue” Error No 172869

    I was trying to install Antergos through Cnchi using a bootable flash drive containing the 64bit full iso.
    I run Cnchi and near the end of the installation where it says “Loading the packages” it throws the error above in the title.

    Here is the cnchi log: http://pastebin.com/pGni6Ud7

    I’ve seen the sticky regarding the mirrors but I don’t believe the error is due to that because it only threw the error during installing the packages and because i’ve followed the sticky’s instructions trying a previous installation and I got the same error but with a different code.

    Any help or advice would be greatly appreciated.

  • Like 0

    Well I dunno what changed but I tried it again today without adjusting the mirrors and it worked. Case closed?

  • Like 0

    It was a mirror issue. You ii see more info in another thread here in the forum.
    Enjoy!

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.04 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

necessary4 1728691 error128 Posts 4Views 490
Log in to reply